@import "reset_meyer.css";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800&subset=latin,latin-ext);

/*---------------------*/
/*GLOBALS*/
/*---------------------*/

body { margin: 0; padding: 0; color: #000; background: #fff; font-family: 'Open Sans', sans-serif; font-size: 14px; }

h1 { font-size: 30px; color: #3e3e3e; padding: 0; margin: 5px 0 15px 0; font-weight: 700; }
h2 { font-size: 22px; color: #3e3e3e; padding: 0; margin: 15px 0 15px 0; font-weight: 700; }
h3 { font-size: 16px; color: #3e3e3e; padding: 0; margin: 15px 0 15px 0; font-weight: 700; }
h4 { font-size: 14px; color: #3e3e3e; padding: 0; margin: 15px 0 15px 0; font-weight: 700; }

a { text-decoration: none; color: #222; cursor: pointer; }
a:hover { text-decoration: underline; }
a:focus {outline: none !important; }
p, li { margin: 10px 0 10px 0; line-height: 200%; }
ul { margin-left: 18px; }
li { list-style: disc; }
img { border: 0; }
input, textarea { font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 12px; outline: none; resize: none; }

em { font-style: italic; }
.bold, strong, strong * { font-weight: 700; }
.hide { display: none; }
.fl { float: left; }
.fr { float: right; }

.align-center { text-align: center;  }
.align-left { text-align: left;  }
.align-right { text-align: right;  }

img.alignright { float: right; margin: 0 0 10px 20px; }
img.alignleft { float: left; margin: 0 20px 10px 0; }
img.aligncenter { margin: 0 auto; }

.btn { height: 22px; line-height: 22px; display: inline-block; background: #333745; border: none; padding: 0 13px 0 13px; font-size: 12px; color: #fff; font-weight: 700; border-radius: 4px; cursor: pointer; transition: all 0.2s ease; }
.btn:hover { text-decoration: none; color: #f1f1f1; opacity: 0.7; }
.btn.big { height: 40px; line-height: 40px; }

.underline { text-decoration: underline; }
.line { width: 100%; height: 1px; border-bottom: 1px solid #555; clear: both; line-height: 0; }
hr { width: 100%; height: 0px; border: 0; border-bottom: 1px solid #555; border-top: 1px solid #fff; clear: both; margin: 20px 0 20px 0; }
.clear { clear: both; }
.ic { background: url(../img/sprite.png) no-repeat; vertical-align: top; border: none; clear: both; }

/*---------------------*/
/*GRID*/
/*---------------------*/

.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11, .grid12 { float: left; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.grow { width: 100%; margin: 10px 0 10px 0; position: relative; }
.grow::after { display: block; clear: both; content: ' '; }

.grow.p1 *[class*="grid"] { padding: 0 1px 0 1px; }
.grow.p2 *[class*="grid"] { padding: 0 2px 0 2px; }
.grow.p3 *[class*="grid"] { padding: 0 3px 0 3px; }
.grow.p4 *[class*="grid"] { padding: 0 4px 0 4px; }
.grow.p5 *[class*="grid"] { padding: 0 5px 0 5px; }
.grow.p6 *[class*="grid"] { padding: 0 6px 0 6px; }
.grow.p7 *[class*="grid"] { padding: 0 7px 0 7px; }
.grow.p8 *[class*="grid"] { padding: 0 8px 0 8px; }
.grow.p9 *[class*="grid"] { padding: 0 9px 0 9px; }
.grow.p10 *[class*="grid"] { padding: 0 10px 0 10px; }

.grow [class*="grid"]:first-child { padding-left: 0; }
.grow [class*="grid"]:last-child { padding-right: 0; }

.grid1 { width: 8.33%; }
.grid2 { width: 16.66%; }
.grid3 { width: 24.99%; }
.grid4 { width: 33.32%; }
.grid5 { width: 41.65%; }
.grid6 { width: 49.98%; }
.grid7 { width: 58.31%; }
.grid8 { width: 66.64%; }
.grid9 { width: 74.97%; }
.grid10 { width: 83.3%; }
.grid11 { width: 91.67%; }
.grid12 { width: 100%; }

/*---------------------*/
/*BONUS*/
/*---------------------*/

/*COOKIE*/
#cookie_politics_overlay { position: fixed; left: 0; bottom: 0; width: 100%; z-index: 10000; background: #f1f1f1; color: #555; font-size: 12px; border-top: 5px solid #333745; box-shadow: 0 0 15px rgba(0,0,0,0.2); }
	#cookie_politics_overlay_txt { margin: 0 auto; max-width: 940px; padding: 20px 20px 10px 20px; position: relative; line-height: 18px; overflow: hidden; }
	.btn_polityka { text-decoration: underline; }
	#cookie_politics_overlay_close { float: right; display: inline-block; padding: 5px 10px 5px 10px; background: #e92f4a; color: #fff; font-size: 14px; font-family: sans-serif; cursor: pointer; transition: all 0.2s ease; }
	#cookie_politics_overlay_close:hover { background: #fff; color: #2B1F59; }

/*OTHER*/
	.vertical-align { position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); } /*vertical-align: middle for fixed height parents.*/
	.vertical-align2 { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); } /*vertical-align: middle for auto height parents but for position absolute element*/
	.avoid-clicks { pointer-events: none; }
	/*ANTY SKYPE*/
	span[class^='skype_pnh_container'] {display:none !important;} span[class^='skype_pnh_print_container'] {display:inline !important;}
	/*DISABLE SELECTION*/
	.disableSelection { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; outline: 0; }

/*OWL CAROUSEL*/
	.owl_slider .owl-controls {}
		.owl_slider .owl-nav { font-family: 'FontAwesome'; font-size: 40px; }
			.owl_slider .owl-prev { position: absolute; left: 10px; top: 50%; display: block; width: 50px; height: 50px; color: #fff; line-height: 50px; margin-top: -25px; background: rgba(1,43,103,0.8); text-align: center; opacity: 0.2; transition: all 0.2s ease; }
			.owl_slider .owl-prev:hover { opacity: 0.8; }
			.owl_slider .owl-prev::after { font-family: 'FontAwesome'; content: '\f104' }
			.owl_slider .owl-next { position: absolute; right: 10px; top: 50%; display: block; width: 50px; height: 50px; color: #fff; line-height: 50px; margin-top: -25px; background: rgba(1,43,103,0.8); text-align: center; opacity: 0.2; transition: all 0.2s ease; }
			.owl_slider .owl-next:hover { opacity: 0.8; }
			.owl_slider .owl-next::after { font-family: 'FontAwesome'; content: '\f105' }
		.owl_slider .owl-dots { position: absolute; right: 10px; top: 10px; }
			.owl_slider .owl-dot { display: inline-block; width: 15px; height: 15px; margin: 0 4px 0 4px; background: rgba(1,43,103,0.4); box-shadow: none; }
			.owl_slider .owl-dot.active { background: #e92f4a; background: rgba(1,43,103,0.8); }

/*OWL CAROUSEL*/
	.owl_pagin .owl-controls {}
		.owl_pagin .owl-stage-outer { /*width: calc(100% - 140px); margin: 0 auto;*/ }
		.owl_pagin .owl-nav { font-family: 'FontAwesome'; font-size: 40px; }
			.owl_pagin .owl-prev { position: absolute; left: 0px; top: 0; display: block; width: 60px; height: 100%; color: #b9b9b9; background: #f7f7f7; text-align: center; opacity: 1; transition: all 0.2s ease; }
			.owl_pagin .owl-prev:hover { opacity: 0.8; }
			.owl_pagin .owl-prev::after { font-family: 'FontAwesome'; content: '\f104'; position: absolute; left: 50%; top: 50%; margin: -20px 0 0 -7px; }
			.owl_pagin .owl-next { position: absolute; right: 0px; top: 0; display: block; width: 60px; height: 100%; color: #b9b9b9; background: #f7f7f7; text-align: center; opacity: 1; transition: all 0.2s ease; }
			.owl_pagin .owl-next:hover { opacity: 0.8; }
			.owl_pagin .owl-next::after { font-family: 'FontAwesome'; content: '\f105'; position: absolute; right: 50%; top: 50%; margin: -20px -7px 0 0; }
		.owl_pagin .owl-dots { position: absolute; right: 10px; top: 10px; }
			.owl_pagin .owl-dot { display: inline-block; width: 15px; height: 15px; margin: 0 4px 0 4px; background: rgba(1,43,103,0.4); box-shadow: none; }
			.owl_pagin .owl-dot.active { background: #e92f4a; background: rgba(1,43,103,0.8); }

			.owl_pagin .synced { opacity: 0.7; }


/*|-*/
/*|-*/
/*|-*/
/*|-*/
/*|-*/
/*|-*/
/*|----*/
/*|-------*/
/*|----------*/
/*|-------------*/
/*|---------------------*/
/*|------STRUCTURE------------*/
/*|---------------------*/

section, header, footer, .wrapper, .wrapper .inner { display: block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.wrapper { width: 100%; float: left; background: #fff; position: relative; clear: both; z-index: 1; }

/*HEADER*/
#header { background: #fff; z-index: 10; }
	#header header { margin: 0 auto; width: 940px; height: 130px; padding: 10px 0 10px 0; position: relative; clear: both; }

		#header .logo { float: left; margin-top: 38px; transition: opacity 0.2s ease; -webkit-transform-style: preserve-3d; }
		#header .logo:hover { opacity: 0.6; }

		#header .logo img { width: 200px; -webkit-transform-style: preserve-3d; }

		#header header .top { float: right; height: 30px; text-align: right; color: #a2a2a2; font-size: 13px; margin-top: 30px; }
			#header header .top .search_wrap { display: inline-block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
			#header header .top .search_wrap form { display: inline-block; border: 1px solid #ddd; height: 30px; vertical-align: middle; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
			#header header .top a.txt { color: #222; transition: opacity 0.3s ease;  }
			#header header .top a.txt:hover { text-decoration: none; opacity: 0.7; }
				#header header .top .search_wrap input.search { display: inline-block; border: 0; width: 120px; height: 28px; padding: 5px 10px 5px 10px; vertical-align: middle; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
				#header header .top .search_wrap .submit { display: inline-block; background: none; border: none; font-size: 15px; vertical-align: middle; color: #b9b9b9; cursor: pointer; }

			#header header .top .lang_wrap { display: inline-block; border: 1px solid #ddd; height: 30px; line-height: 28px; padding: 0 7px 0 7px; vertical-align: middle; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
				#header header .top .lang_wrap a { display: inline-block; vertical-align: middle; margin: 0 3px 0 3px; }

			#header header .top .pipe { display: inline-block; vertical-align: middle; margin: 0 12px 0 12px; }

		#header header .mobile_btn { display: none; }

		#header header nav { float: right; margin: 10px 0 10px 0; font-size: 15px; position: relative; }
			#header header nav ul { padding: 0; margin: 0; }
			#header header nav li { display: inline-block; list-style: none; background: none; padding: 0; margin: 0; position: relative; }
			#header header nav > ul > li > a { padding: 0 7px 0px 7px; margin: 0 3px 0 3px; color: #444444; font-weight: 700; transition: all 0.2s ease; }
			#header header nav > ul > li > a:hover { text-decoration: none; }
			#header header nav > ul > li:hover > a { color: #42b239; }
			#header header nav > ul > li.active > a { } { color: #ed1c24; }
			#header header nav > ul > li:last-child > a { margin-right: 0; padding-right: 0; }
			#header header nav > ul > li.current_page_parent > a { text-decoration: underline; }
			#header header nav > ul > li.current_page_item > a { text-decoration: underline; }
			#header header nav > ul > li > a.active { text-decoration: underline; }

				/*DROP DOWN MENU*/
				#header header nav li ul { visibility: hidden; width: 230px; opacity: 0; padding: 30px 5px 5px 5px; position: absolute; left: -20px; top: 100%; font-size: 13px; z-index: 10; background: #fff; transition: opacity 0.2s ease; }
				#header header nav li:hover ul { visibility: visible; opacity: 1; }
					#header header nav li ul li { display: block; }
					#header header nav li ul li a { display: block; padding: 9px 10px 9px 30px; color: #444; position: relative; }
					#header header nav li ul li a:hover { background: #fafafa; text-decoration: none; }
					#header header nav li ul li a::before { position: absolute; left: 20px; top: 5px; content: '.'; }
					#header header nav li ul li.current_page_item a { background: #fafafa; }

/*ILUSTRATION*/
#ilustration { background: #333745; }
	#ilustration .inner { margin: 0 auto; width: 100%; height: 600px; padding: 0px; position: relative; clear: both; overflow: hidden; }
		#ilustration .inner img { position: absolute; left: 50%; margin-left: -960px; }
		#ilustration .inner .ilustration_info { max-width: 960px; position: absolute; left: 50%; bottom: 80px; margin-left: -470px; padding: 30px 50px 30px 50px; background: rgba(0,46,110,0.8); color: #fff; font-size: 24px; font-weight: 300; line-height: 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
		#ilustration .inner .ilustration_info p { margin: 15px 0 15px 0; line-height: 120%; }

/*MARQUEE*/
.TickerNews{
	width: 100%;
	height: 50px;
	line-height: 48px;
	background: #42b239;
}
.ti_wrapper{
	width: 100%;
	position: relative;
	overflow: hidden;
}
.ti_slide{
	width: 30000px;
	position: relative;
	left: 0;
	top: 0;
}
.ti_content{
	width: 8000px;
	position: relative;
	float:left;
}
.ti_news{
	float:left;
	padding-right: 15px;
	color: white;
	font-weight: bold;
}
.ti_news:after {
	padding-left: 15px;
	content: '|';
	color: white;
}


/*NEWS HOME*/
#news_home { background: #f7f7f7; z-index: 3; }
	#news_home .inner { margin: 0 auto; width: 100%; margin: -30px 0 -30px 0; padding: 30px 0 30px 0; overflow: hidden; position: relative; clear: both; }
		#news_home .inner .item { float: left; display: block; width: 20%; height: auto; padding: 25px 30px 25px 30px; background: #f7f7f7; box-shadow: 0 0 30px rgba(0,0,0,0); transition: transform 0.2s ease, -webkit-transform 0.2s ease, -moz-transform 0.2s ease, -o-transform 0.2s ease, background 0.2s ease; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
		#news_home .inner .item:hover { background: #fff; text-decoration: none; transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); z-index: 10; box-shadow: 0 0 20px rgba(0,0,0,0.2); }
			#news_home .inner .item p { font-size: 14px; color: #999; font-weight: 300; }
			#news_home .inner .item p.date { font-size: 15px; font-weight: 400; }
			#news_home .inner .item h1 { font-size: 18px; color: #3e3e3e; font-weight: 700; margin: 10px 0 10px 0; line-height: 130%; }

/*HORIZONTAL PARALLAX*/
#countries { background: white; z-index: 2; }
	#countries .inner { float: left; width: 100%; height: 370px; margin: 0px 0 0px 0; padding: 0 0 0 0; position: relative; clear: both; overflow: hidden; }
		#countries .parallax { position: absolute; }
			#countries .parallax .item { float: left; display: block; position: relative; margin-left: -1px; transition: all 0.3s ease; }
			#countries .parallax .item img { height: 100%; }
			#countries .parallax .item span { display: block; width: 100%; height: 120px; line-height: 120px; position: absolute; left: 0; bottom: 0; background: rgba(0,46,110,0.9); font-size: 26px; color: #fff; text-align: center; transition: all 0.2s ease; }
			#countries .parallax .item:hover { z-index: 2; }
			#countries .parallax .item:hover span { background: rgba(0,46,110,1); box-shadow: 0 0 10px rgba(0,0,0,0.4); }

/*MAIN*/
#main { background: #f7f7f7; overflow: hidden; }
	#main .inner { display: block; margin: 0 auto; width: 940px; margin-top: 20px; margin-bottom: 20px; padding: 25px 40px 25px 40px; background: #fff; min-height: 300px; position: relative; clear: both; }
	#main img.bg { position: absolute; left: 50%; top: 0; margin-left: -960px; }

		#main .inner img { max-width: 100%; }

/*BREADCRUMB*/
		.breadcrumb { padding: 5px 0 15px 0; margin: 0 0 10px 0; border-bottom: 1px solid #ededed; font-size: 14px; line-height: 150%; }
			.breadcrumb a { font-weight: 300; color: #7c7c7c; }
			.breadcrumb .arrow { display: inline-block; margin: 0 5px 0 5px; }
			.breadcrumb .active { font-weight: 400; color: #a5a5a5; }

		blockquote { display: block; padding: 0 0 0 20px; margin: 20px 0 20px 0; line-height: 200%; font-weight: 300; color: #3e3e3e; border-left: 1px solid #7c7c7c; }

/*LISTS*/
		.list {}
			.list .item { display: block; overflow: hidden; border-bottom: 1px solid #ededed; padding: 30px 0 20px 0; transition: opacity 0.2s ease; }
			.list a.item:hover { text-decoration: none; opacity: 0.7; }
				.list .item .img { float: left; width: 80px; height: 80px; line-height: 80px; background: #ebebeb; text-align: center; }
					.list .item .img img { display: inline-block; height: 30px; vertical-align: middle; }
				.list .item .bd { margin-left: 120px; }
					.list .item p { line-height: 200%; }
					.list .item .date { margin: 0 0 10px 0; line-height: 150%; }
					.list .item .title { margin: 10px 0 10px 0; font-weight: 700; color: #3e3e3e; line-height: 150%; }
					.list .item .more { margin: 10px 0 0 0; font-size: 12px; text-align: right; line-height: 150%; }
						.list .item .more a { display: inline-block; color: #42b239; font-weight: 700; height: 30px; line-height: 30px; padding: 0 10px 0 10px; border-radius: 6px; transition: all 0.2 ease; }
						.list .item .more a:hover { opacity: 0.7; text-decoration: none; }
						.list .item .more span { display: inline-block; color: #42b239; font-weight: 700; height: 30px; line-height: 30px; padding: 0 10px 0 10px; border-radius: 6px; transition: all 0.2 ease; }
						.list .item .more .download { color: #42b239; background: #ebebeb; }
						.list .item .more .download::after { display: inline-block; content: "\f019"; font-family: 'FontAwesome'; margin: 0 0 0 5px; font-size: 16px; }
						.list .item .more .more { }

		.list#news_list {  }

		.list#download_list {  }
		 .list#download_list .item .img i { display: inline-block; vertical-align: middle; font-size: 28px; color: #42b239; }

		.list#prizes_list {  }
			.list#prizes_list .item { padding-bottom: 0px; }
				.list#prizes_list .item .bd { margin-bottom: 10px; }
				.list#prizes_list .item .img { float: left; width: 80px; height: auto; padding: 10px 0 10px 0; line-height: 30px; background: #ebebeb; text-align: center; }
					.list#prizes_list .item .img img { display: inline-block; height: 24px; margin-top: 8px; }
					.list#prizes_list .item .img span { display: block; font-size: 19px; font-weight: 700; color: #3e3e3e; }
						.list#prizes_list .item p { font-size: 14px; color: #3e3e3e; line-height: 150%; position: relative; }
						.list#prizes_list .item span.bullet::before { display: inline-block; content: '\f105'; font-family: 'FontAwesome'; font-size: 16px; position: absolute; left: -15px; top: 0; color: #B9B9B9; }
						.list#prizes_list .item p.title { font-size: 16px; font-weight: 700; margin: 0; }
						.list#prizes_list .item p.title2 { font-weight: 400; margin-top: 0; }
						.list#prizes_list .item .quote p { color: #7c7c7c; font-size: 14px; font-weight: 300; line-height: 130%; padding: 0 0 0 30px; position: relative; }
						.list#prizes_list .item div.quote::before { display: inline-block; width: 16px; height: 11px; content: ' '; background: url(../img/ico_quote.png); position: absolute; left: 0; top: 0; }

		.list#milestones {  }
			.list#milestones .item { padding-top: 20px; padding-bottom: 20px; }
				.list#milestones .item .bd { margin-bottom: 20px; }
				.list#milestones .item .img { float: left; width: 80px; height: auto; padding: 10px 0 10px 0; line-height: 30px; background: #ebebeb; text-align: center; }
					.list#milestones .item .img img { display: inline-block; height: 24px; margin-top: 8px; }
					.list#milestones .item .img span { display: block; font-size: 19px; font-weight: 700; color: #3e3e3e; }
						.list#milestones .item p { font-size: 14px; color: #3e3e3e; line-height: 150%; position: relative; }
						.list#milestones .item p::before { display: inline-block; content: '\f105'; font-family: 'FontAwesome'; font-size: 16px; position: absolute; left: -15px; top: 0; color: #B9B9B9; }
						.list#milestones .item p.title { font-size: 16px; font-weight: 700; margin: 0; }
						.list#milestones .item p.title2 { font-weight: 400; margin-top: 0; }
						.list#milestones .item p.quote { color: #7c7c7c; font-size: 14px; font-weight: 300; line-height: 130%; padding: 0 0 0 30px; position: relative; }
						.list#milestones .item p.quote::before { display: inline-block; width: 16px; height: 11px; content: ' '; background: url(../img/ico_quote.png); position: absolute; left: 0; top: 0; }


		.list#zarzad {  }
			.list#zarzad .item .img { width: 140px; height: auto; }
				.list#zarzad .item .img img { height: auto; width: 100%; }
			.list#zarzad .item .bd { margin-left: 180px; }
			.list#zarzad .item p.title { font-size: 22px; margin: 0; }
			.list#zarzad .item p.title2 { font-size: 22px; font-size: 14px; color: #3e3e3e; font-weight: 400; margin: 0 0 0 0; }

		.list#search {  }
			.list#search .item {  }
			.list#search .item:hover { text-decoration: none; background: #fafafa; }
			.list#search .item p.title { margin: 0; }
			.search_word { color: #ed1c24; font-weight: 700; }

/*MAPA*/
		.mapa_nav {}
			.mapa_nav a { font-size: 14px; font-weight: 400; color: #c2c2c2; }
			.mapa_nav a.active { font-weight: 700; }
			.mapa_nav .separator::after { display: inline-block; content: '•'; margin: 0 5px 0 5px; }

			#investments_map { width: 100%; height: 500px; border: #ccc solid 0px; margin: 20px 0; }
				.content #investments_map img { max-width: none; }

/*MAPA INWESTYCJI na bitmapie*/
		.mapa_inwestycji { margin: 0 auto; width: 860px; height: 450px; background: url(../img/mapa_pl_2017-06-28.png); position: relative; background-size: 100%; }
		.mapa_inwestycji.en { background: url(../img/mapa_en_2017-06-28.png); background-size: 100%; }
			.mapa_inwestycji a { position: absolute; left: 0; top: 0; width: 55px; height: 9px; display: block; }

			a.m_arad, a.m_arad-en { left: 439px; top: 306px; width: 55px; }
			a.m_belgrad, a.m_belgrad-en { left: 410px; top: 354px; width: 55px; }
			a.m_bratyslawa, a.m_bratislava  { left: 304px; top: 238px; width: 60px; }
			a.m_budapeszt, a.m_budapest  { left: 358px; top: 263px; width: 55px; }
			a.m_bukareszt, a.m_bucharest  { left: 499px; top: 362px; width: 55px; }
			a.m_burgas, a.m_burgas-en { left: 587px; top: 424px; width: 55px; }
			a.m_buzau, a.m_buzau-en { left: 550px; top: 342px; width: 55px; }
			a.m_czestochowa, a.m_czestochowa-en { left: 363px; top: 153px; width: 65px; }
			a.m_katowice, a.m_katowice-en {top: 165px; left: 358px; }
			a.m_krakow, a.m_cracow  { left: 386px; top: 184px; width: 55px; }
			a.m_osijek, a.m_osijek-en { left: 361px; top: 284px; width: 55px; }
			a.m_poznan, a.m_poznan-en { left: 300px; top: 93px; width: 55px; }
			a.m_praga, a.m_prague  { left: 261px; top: 177px; width: 45px; }
			a.m_stara-zagora, a.m_stara-zagora-en { left: 517px; top: 439px; width: 65px; }
			a.m_suceava, a.m_suceava-en { left: 546px; top: 219px; width: 55px; }
			a.m_sofia  {left: 500px; top: 412px; width: 55px }
			a.m_warszawa, a.m_warsaw  { left: 384px; top: 96px; width: 55px; }
			a.m_wroclaw, a.m_wroclaw-en { left: 301px; top: 142px; width: 55px; }
			a.m_zagrzeb, a.m_zagreb  { left: 286px; top: 319px; width: 50px; }
			a.m_lodz, a.m_lodz-en { left: 376px; top: 116px; width: 45px; }
			a.m_gdansk, a.m_gdansk-en { left: 330px; top: 4px; width: 45px; }

/*CONTACT*/
		.ico_country { display: block; width: 80px; height: 80px; line-height: 80px; text-align: center; background: #ebebeb; color: #3e3e3e; font-size: 28px; margin: 10px 0 0 0; }

		.contact_wrap { color: #222; font-weight: 400; font-size: 14px; border-bottom: 1px solid #ededed; }
		.contact_wrap p { line-height: 150%; }
		.contact_wrap h1 { font-size: 22px; font-weight: 700; color: #062140; margin: 0px 0 10px 0; }
		.contact_wrap h2 { font-size: 22px; font-weight: 700; color: #3e3e3e; margin: 0px 0 10px 0; }
		.contact_wrap h3 { font-size: 14px; font-weight: 700; color: #42b239; margin: 20px 0 0px 0; padding: 0 0 10px 0; border-bottom: 1px solid #ededed; }
		.contact_wrap strong { font-weight: 400; }

/*PROJECT CONTACT FIXED*/
	div.project_contact_fixed { position: fixed; right: -230px; top: 200px; width: 230px; padding: 20px 10px 20px 30px; background: #51B848; color: #fff; font-size: 14px; font-weight: 400; z-index: 30; border-radius: 0 0 0 10px; transition: all 0.3s ease; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
		div.project_contact_fixed.active { right: 0; }
			div.project_contact_fixed .trigger { display: inline-block; width: 42px; height: 48px; line-height: 48px; background: #51B848; position: absolute; left: -42px; top: 0; border-radius: 10px 0 0 10px; text-align: center; font-size: 18px; cursor: pointer; transition: all 0.2s ease; }
			div.project_contact_fixed .trigger::before { font-family: 'FontAwesome'; content: '\f060'; }
			div.project_contact_fixed.active .trigger::before { font-family: 'FontAwesome'; content: '\f061'; }
			div.project_contact_fixed .trigger:hover { background: #fff; color: #51B848; box-shadow: 2px 2px 10px rgba(0,0,0,0.1); }
			div.project_contact_fixed p { line-height: 120%; }
			div.project_contact_fixed a { color: #fff; }

/*PROJECT NAV*/
#project_nav { background: #f7f7f7; overflow: visible; position: static; }
	#project_nav .inner { margin: 0 auto; width: 940px; position: inherit; clear: both; text-align: center; color: #444444; overflow: visible; }
		.row1 { }
		.row2 { margin-left: 30px; }
			.row2 a { color: #444; }
		#project_nav p { font-size: 14px; }
		#project_nav p.title { font-size: 34px; color: #3e3e3e; font-weight: 700; }
		#project_nav .separator { display: inline-block; margin: 0 8px 0 8px; }
		#project_nav .underline { font-weight: 700; }

		#project_nav .buildings a {  }
		#project_nav .buildings a.active { text-decoration: none; font-weight: 700; }


	#project_nav .links { width: 100%; background: #093775; overflow: hidden; }
	#project_nav .links.fixed { position: fixed; left: 0; top: 0; z-index: 130; }
		#project_nav .links a { display: inline-block; float: left; width: 14.28%; line-height: 20px; padding: 10px 0 10px 0; color: #fff; font-weight: 700; font-size: 14px; text-align: center; border-right: 1px solid #5987ba; transition: background 0.2s ease; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
		#project_nav .links a:hover { background: #42b239; text-decoration: none; }

/*PROJECT CONTENT*/
		.content.project {}
			.content.project p.title { padding: 10px 0 10px 0; margin: 15px 0 15px 0; font-size: 18px; font-weight: 700; color: #3e3e3e; line-height: 120%; }
			.content.project table.info { width: 100%; background: #f7f7f7; font-weight: 300; font-size: 14px; }
			.content.project table.info td { border-bottom: 1px solid #dfdfdf; padding: 4px 15px 4px 15px; line-height: 26px; }
				.content.project table.info td strong { color: #6a9816; font-weight: 400; }
				.content.project table.info td p { margin: 0; line-height: 26px; }
				.content.project table.info td img { max-width: 100%; width: auto; height: auto; }
			.content.project table.info tr td:first-child { text-align: right; width: 127px; vertical-align: top; }
			.content.project table.info tr td:last-child { text-align: left; font-weight: 400; color: #000; }
			.content.project table.info tr:last-child td { border: none; }

	/*BUDYNKI*/
	.budynki_links_wrap { overflow: hidden; }
		.budynki_links_wrap a { width: 33.33%; height: 150px; line-height: 150px; display: block; float: left; position: relative; overflow: hidden; text-align: center; }
		.budynki_links_wrap a:hover { }
			#main .inner .budynki_links_wrap a img { height: 100%; max-width: none; }
			.budynki_links_wrap a .mask { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(1,43,103,0.8); transition: background 0.3s ease; }
			.budynki_links_wrap a:hover .mask { background: rgba(1,43,103,0.3); }
			.budynki_links_wrap a span { display: block; vertical-align: middle; position: absolute; left: 0; top: 0; width: 100%; height: 100%; text-align: center; color: #fff; font-weight: 400; font-size: 26px; }

		#main ul { margin: 0 0 0 20px; padding: 0; list-style: none; }
		#main ul > li { margin: 0; padding: 0 0 0 18px; margin: 10px 0 10px 0; list-style: none; line-height: 150%; position: relative; }
		#main ul > li:before { position: absolute; left: 0; top: 7px; content: ''; display: inline-block; vertical-align: middle; width: 8px; height: 8px; background: #51B848; }


	/*MAPA*/
	.project_map { width: 100% !important; height: 360px !important; margin: 0 0 15px 0; }
		.content .project_map img { max-width: none !important; }

	/*SPECYFIKACJA - 2 kolumny*/
	.column2 { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 40px; -moz-column-gap: 40px; column-gap: 40px; overflow: hidden; }

	/*SLIDERY: Rzuty i Galeria*/
	.rzuty_menu { font-size: 16px; font-weight: 300; color: #7c7c7c; }
		.rzuty_menu a { font-size: 14px; font-weight: 400; color: #444444; }
		.rzuty_menu a.active { font-weight: 700; }
		.rzuty_menu span { display: inline-block; margin: 0 5px 0 5px; }

	.slider_1 {  }
		.slider_1 div.slide {  }
	.slider_1_pagination { margin-top: 10px; }
		.slider_1_pagination .slide { cursor: pointer;  }
		.slider_1_pagination .slide span { display: block; text-align: center; font-size: 12px; font-weight: 400; color: #000; padding: 8px 0 8px 0; background: #f7f7f7; }

	/*PROJECT*/
	.proj_download {}
		.proj_download .item { display: block; padding: 10px 0 10px 0; transition: all 0.2s ease; }
		.proj_download .item:hover { text-decoration: none; opacity: 0.7; }
		.proj_download .item::before { color: #062140; display: inline-block; content: "\f019"; font-family: 'FontAwesome'; margin: 0 10px 0 0; font-size: 13px; }

	.proj_contact {}
		.proj_contact h3 { color: #7c7c7c; font-weight: 300; font-size: 14px; padding-bottom: 10px; margin: 10px 0 10px 0; border-bottom: 1px solid #f4f4f4; }
		.proj_contact h2 { color: #3e3e3e; font-weight: 700; font-size: 22px; margin: 10px 0 0 0; line-height: 16px; }
		.proj_contact p { font-size: 14px; margin: 10px 0 10px 0; }
		.proj_contact p strong { color: #3e3e3e; font-weight: 700; }

/*PROJECT LIST*/
#main .inner#project_list { padding: 0; background: none; margin-top: 0; border-top: 35px solid #fff; }
	#project_list .no_results { display: none; width: 100%; background: #fff; padding: 50px 0 50px 0; margin-top: 10px; text-align: center; font-size: 13px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.project_list_countries { overflow: hidden; position: relative; }
		.project_list_countries_inner { height: 100%; margin-left: -1px 0 -1px 0; }
			.project_list_countries .item { float: left; width: 12.5%; height: 100%; padding: 0 0 0 1px; overflow: hidden; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
				.project_list_countries .item img { max-width: none; width: 100%; margin-top: -15px; }
				.project_list_countries .item span { display: block; width: 100%; height: 40px; line-height: 40px; color: #fff; background: #315589; text-align: center; border: 0px #fff solid; transition: all 0.2s ease; }
				.project_list_countries .item:hover span { background: #002e6e; }
				.project_list_countries .item.active span { background: #002e6e; }
					.project_list_countries .item span em { font-style: normal; display: inline-block; margin: 0; border: 2px solid #315589; padding: 2px 10px 2px 10px; line-height: 16px; font-size: 14px; font-weight: 700; transition: all 0.2s ease; }
					.project_list_countries .item:hover span em { border: 2px solid #fff; }
					.project_list_countries .item.active span em { border: 2px solid #fff; }

	/*PROJECT LIST FILTERS*/
	.project_list_filters { height: 60px; line-height: 60px; margin: 0 0 0 0; background: #fff; overflow: hidden; }
		.project_list_filters span.label { display: inline-block; vertical-align: middle; font-size: 14px; font-weight: 700; color: #000; margin-right: 10px; }
		.project_list_filters span.select_wrap { display: inline-block; vertical-align: middle; }


		.filter1 { float: left; width: 395px; padding: 0 20px 0 20px; border-right: 1px solid #dddddd; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
			.filter1 a { display: inline-block; height: 28px; line-height: 28px; padding: 0 10px 0 5px; background: #13336d; color: #fff; font-size: 12px; font-weight: 400; transition: all 0.2s ease; }
			.filter1 a:hover { text-decoration: none; opacity: 0.7; }
			.filter1 a.active { background: #d6d6d6; color: #000; }
			.filter1 a::before { display: inline-block; content: ''; margin: 6px 5px 0 0; vertical-align: top; width: 22px; height: 14px; background: url(../img/ico_filter_rezydencja.png); }
			.filter1 a img { display: inline-block; vertical-align: top; margin: 6px 5px 0 0; }
		.filter2 { float: left; width: 290px; padding: 0 20px 0 20px; border-right: 1px solid #dddddd; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
			.filter2 span.select_wrap { width: 185px; }
		.filter3 { float: left; width: 255px; padding: 0 20px 0 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
			.filter3 span.select_wrap { width: 150px; }

	/*PROJECT LIST OF BUILDINGS*/
	.project_list { margin: 0 -4px 0 -4px; overflow: hidden; }
		.project_list .item { float: left; display: block; width: 25%; padding: 8px 4px 0 4px; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
			.project_list .item .bd { display: block; padding: 7px 15px 5px 15px; background: #fff; font-size: 13px; font-weight: 400; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
			.project_list .item .bd p.title { font-size: 18px; height: 42px; font-weight: 700; color: #000; line-height: 120%; }
				.project_list .item .bd p.title a { color: #000; text-decoration: none; transition: all 0.2s ease; }
				.project_list .item .bd p.title a:hover { opacity: 0.7; }
			.project_list .item .bd .img {  }
				.project_list .item .bd .img a { display: block; transition: all 0.2s ease; }
				.project_list .item .bd .img a:hover { opacity: 0.7; }
				.project_list .item .bd .img img { display: block; width: 100%; }
			.project_list .item .bd .params { margin: 5px 0 0 0; overflow: hidden; }
				.project_list .item .bd .params p { line-height: 110%; color: #222; }
				.project_list .item .bd .params p span { float: right; font-weight: 700; }
			.project_list .item .bd p.more { text-align: right; line-height: 120%; }
				.project_list .item .bd p.more a { display: inline-block; height: 30px; line-height: 30px; padding: 0 25px 0 25px; background: #d6d6d6; color: #fff; font-size: 13px; font-weight: 700; border-radius: 5px; transition: all 0.2s ease; }
				.project_list .item .bd p.more a:hover { text-decoration: none; opacity: 0.7; }



/*FOOTER*/
#footer_nav { background: #062140; }
	#footer_nav nav { margin: 0 auto; width: 940px; position: relative; clear: both; padding: 15px 0 15px 0; font-size: 13px; color: #bfbfbf; overflow: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
		#footer_nav nav .logo { float: left; transition: opacity 0.2s ease; }
		#footer_nav nav .logo:hover { opacity: 0.6; }
		#footer_nav nav .logo img { width: 99px; }
		#footer_nav nav ul { float: right; padding: 0; margin: 10px 0 10px 0; }
		#footer_nav nav li { display: inline-block; list-style: none; background: none; padding: 0; margin: 0; }
		#footer_nav nav li.gap { display: inline-block; list-style: none; background: #e92f4a; height: 15px; width: 1px; vertical-align: middle; }
		#footer_nav nav a { padding: 0 8px 0 8px; margin: 0 5px 0 5px; color: #fff; font-weight: 700; transition: all 0.2s ease; text-decoration: none; }
		#footer_nav nav a:hover { text-decoration: none; opacity: 0.7; }
		#footer_nav nav li:last-child a { padding-right: 0; margin-right: 0; }
		#footer_nav nav li.active a.lv1 {  }

		#footer_nav ul.sub-menu { display: none; }
		#footer_nav .mapa_link { float: right; display: inline-block; line-height: 26px; margin: 10px 0 10px 20px; padding: 0 8px 0 8px; }

#footer1 {}
	#footer1 .footer1 { margin: 0 auto; width: 940px; padding: 25px 0 25px 0; font-size: 14px; font-weight: 300; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
		#footer1 .footer1 p { margin: 0; line-height: 150%; }
		#footer1 .footer1 p.title { color: #062140; font-size: 22px; font-weight: 700; }
		#footer1 .footer1 .separator { display: inline-block; width: 15px; }

#footer2 {}
	#footer2 .footer2 { margin: 0 auto; width: 940px; padding: 20px 0 20px 0; font-size: 14px; font-weight: 300; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	#footer2 .footer2 .separator::after { display: inline-block; content: '•'; margin: 0 10px 0 10px; }
	#footer2 .footer2 p { margin: 5px 0 5px 0; line-height: 150%; }
	#footer2 .footer2 a { color: #222; }

#footer3 {}
	#footer3 .footer3 { margin: 0 auto; width: 940px; padding: 25px 0 25px 0; font-size: 12px; font-weight: 300; border-top: 1px solid #ebebeb; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	#footer3 .footer3 .madeby { float: right; }


/*FORM POPUP W PROJEKCIE 2016-03-09*/
	.btn_napisz { margin: 0 auto; display: block; width: 260px; padding: 20px 40px 20px 40px; line-height: 100%; background: #093775; color: #fff; border-radius: 15px; font-size: 22px; text-align: center; text-transform: uppercase; transition: all 0.2s ease; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.btn_napisz:hover { text-decoration: none; opacity: 0.6; }

	.popup_form_overlay { display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.7); z-index: 10; }
		.popup_form_overlay .popup_form	{ position: absolute; left: 50%; top: 50%; width: 600px; margin: 0 0 0 -300px; padding: 15px 30px 15px 30px; background: #fff; border-radius: 20px; box-shadow: 0 0 50px 10px rgba(9, 55, 117, 0.5); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
		.popup_form_overlay .popup_form .close { position: absolute; right: 10px; top: 10px; cursor: pointer; font-size: 20px; }

		.popup_form_overlay .popup_form form {}
		.popup_form_overlay .popup_form form h3 { margin-bottom: 30px; }
		.popup_form_overlay .popup_form form .row { margin: 15px -10px 15px -10px; overflow: hidden; }
		.popup_form_overlay .popup_form form .row .cell { float: left; width: 50%; padding: 0 10px 0 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
		.popup_form_overlay .popup_form form .row .cell.wide { width: 100%; }

		.popup_form_overlay .popup_form form .row .cell span.label { display: block; padding: 0 0 5px 0; font-size: 13px; }
		.popup_form_overlay .popup_form form .row .cell input.txt { display: block; width: 100%; padding: 10px 15px 10px 15px; background: #fff; border: 1px solid #093775; border-radius: 4px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
		.popup_form_overlay .popup_form form .row .cell.warning input.txt { background: #FFD2D2; }
		.popup_form_overlay .popup_form form .row .cell.warning label { background: #FFD2D2; }
		.popup_form_overlay .popup_form form .row .cell textarea { display: block; width: 100%; padding: 10px 15px 10px 15px; background: #fff; border: 1px solid #093775; border-radius: 4px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
		.popup_form_overlay .popup_form form .row .cell.warning textarea textarea { background: #FFD2D2; }
		.popup_form_overlay .popup_form form input.submit { background: #093775; color: #fff; border: none; padding: 10px 40px 10px 40px; font-size: 16px; cursor: pointer; border-radius: 3px; }

		.popup_form_overlay .popup_form form .przypis { display: block; padding: 0 0 0 0; font-size: 13px; }








/*MALERT*/
div.malert_wrap { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); z-index: 1200; cursor: pointer; }
	div.malert { position: absolute; left: 50%; top: 50%; width: 400px; height: 140px; margin: -70px 0 0 -200px; background: #093775; color: #fff; border-radius: 3px; border: none; box-shadow: none; text-align: center; }
		div.malert .inner { padding: 20px; font-size: 15px; }
		div.malert .close { display: inline-block; width: 20px; height: 20px; line-height: 20px; text-align: center; font-weight: 400; font-size: 16px; background: none; color: #fff; border-radius: none; position: absolute; right: 5px; top: 5px; opacity: 1; text-shadow: none; }
